This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 237484 - Missing control-center-devel BR
Missing control-center-devel BR
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-23 10:48 EDT by Bastien Nocera
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.18.1-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-23 10:52:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-04-23 10:48:43 EDT
totem-2.18.2.fc7

We're missing a BuildRequires to make totem use the new multimedia keys
infrastructure as provided by the new gnome-settings-daemon.

The code is well tested upstream.
Comment 1 Bastien Nocera 2007-04-23 10:52:35 EDT
Fixed in totem-2.18.1-3.fc7

Note You need to log in before you can comment on or make changes to this bug.